Subject: Here's an odd related query...

From: Meph Istopheles <[email-masked]>
Date: Mon, 16 Jul 2001 17:32:03 -0700 (PDT)

Hey,

  OK.  Well, I guess no one here knows why I should get my new
mail notification through my sound card & speakers instead of
through the system speaker.  Not that I'd rather the beep ~was~
through the system speaker, but it's got me thinking.

  What in pine (or pico, as one of the tech notes said pico does
the checking) sends the signal to the system speaker when it
finds new mail?  Is the file handling this editable in a text
editor (I'm not a coder, so while I can often read the stuff, I
can't write it & don't have any "special" programming apps).

  I mean, that beep is rather monotonous, after all.  As there's
no config setting which allows one to fool with audible choices,
maybe there's a technical way.

  Can anyone shed some light for me?

  Meph

-- 
  "I did this 'cause Linux gives me a woody."
  -Dave '-ddt->' Taylor, announcing DOOM for Linux

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------